/* CSS Document */

body {
	margin: 0px;
	text-align: center;
	background-image: url("../newimages/main_background.gif");
	background-repeat: repeat-y;
	background-position: center;
}

img { 
	border-style: none; 
}

#wrapper {
	width: 980px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#sitewrap {
	width: 950px;
	margin-left: 15px;
	float: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#header {
	float: left;
	width: 950px;
}

#hdr1 {
	float: left;
}

#hdr2 {
	float: left;
}

#hdr3 {
	float: left;
}

#nav {
	width: 950px;
	height: 29px;
	float: left;
	text-align: center;
	background-image: url("../nswimages/nav_bg.jpg");
	background-repeat: repeat-x;
	margin: 0px;
}

#colwrap {
	float: left;
	width: 950px;
	margin-top: 10px;
	margin-bottom: 0px;
}

#col_1 {
	float: left;
	width: 500px;
	margin-left: 10px;
}

#col_2 {
	float: left;
	width: 201px;
	margin-left: 10px;
}

#col_3 {
	float: left;
	width: 201px;
	margin-left: 10px;
}

#t5content {
	float: left;
	width: 201px;
	height: 192px;
}

#contentwrap {

}

#content {
	float: left;
	width: 499px;
	height: 238px;
	background-image: url("../nswimages/news_bg.jpg");
}

#latestresults {
	margin-top: 10px;
	float: left;
}

#lrcontent {
	width: 201px;
	height: 204px;
	background-image: url("../newimages/results_background.jpg");
	background-repeat:no-repeat;
	padding: 5px;
	font-size: 12px;
	color: #0A4F9D;
}

#sptv_header {
	float: left;
	margin-top: 10px;
	width: 201px;
	height: 22px;
}

#sptv {
	width: 201px;
	height: 216px;
	float: left;
	margin-top: 0px;
}

#lowerwrap {
	width: 950px;
	float: left;
}

#jnrdevel {
	float: left;
}

#tfaclub {
	float: left;
	margin-left: 8px;
}

#tfastore {
	float: left;
	margin-left: 8px;
}

#corpspon {
	float: left;
	margin-left: 11px;
}

#cscontent {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0A4F9D;
	border-bottom-color: #0A4F9D;
	border-left-color: #0A4F9D;
	height: 98px;
	width: 199px;
}

#blackcats {
	float: left;
	margin-left: 10px;
}

#row_1 {
	float:left;
	margin-left: 10px;
}

#row_2 {
	float:left;
	margin-top: 10px;
	margin-left: 10px;
}

#row_3 {
	float:left;
	margin-top: 10px;
	width: 950px;
	height: 120px;
	background-image: url("../newimages/footer_gradiant.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
}

#bannersmall {
	float: left;
	width: 468px;
	height: 60px;
	margin-left: 15px;
	margin-top: 10px;
}

#bannerbig {
	float: left;
	margin-left: 10px;
	width: 728px;
	height: 90px;
}

#mysport {
	float: left;
	margin-left: 12px;
}

#statelinks {
	float: left;	
}

#xblades {
	float: left;
	margin-left: 11px;
}

#kooga {
	float: left;
	margin-left: 10px;
}

#footer {
	width: 950px;
	float: left;
}


#copyright {
	float: left;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
}

#splogo {
	float:right;
	margin-right:10px;
	margin-top:10px;
}

.tx-rgtabs-pi1 {
	width: 498px;
}

.newslistimage {
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 7px;
	width: 80px;
	paddding-left: -10px;
}

.newslistimage li {
	margin-left: 0px;
}

.rgtabs-container {
	width: 480px;
}

.rgtabs-wrapper {
	padding-left: -1.5em;
}

.news-latest-container p.bodytext {
	font-family: Arial;
	font-size: 12px;
}

#t5content p.bodytext {
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding: 5px;
	font-size: 11px;
	color: #0A4F9D;
	font-family: Arial;
	font-weight: bold;
}

#t5content p.bodytext a {
	font-size: 11px;
	color: #0A4F9D;
	text-decoration: none;
}

#t5content table {
	margin-top: 15px;
	margin-left: 5px;
	width: 190px;
}

#lrcontent p.bodytext {
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	padding-top: 8px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #0A4F9D;
}

#lrcontent p.bodytext a {
	font-size: 11px;
	color: #0A4F9D;
}

#lrcontent a {
	text-decoration: none;
	color: #0A4F9D;
}

#lrcontent table {
	margin-top: 15px;
	margin-left: 5px;
	width: 190px;
}

#col_1_s {
	width: 170px;
	float: left;
}

#col_2_s {
	width: 550px;
	float: left;
}

#col_3_s {
	width: 210px;
	float: right;
}

#jnrdevel_s {
	margin-left: 5px;
}

#tfaclub_s {
	margin-top: 10px;
	margin-left: 5px;
}

#tfastore_s {
	margin-top: 10px;
	margin-left: 5px;
}

#latestresults_s {
	margin-top: 10px;
}

#corpspon_s {
	margin-top: 10px;
}


h1, h2 {
	margin-top: 0;
	color: #0A4F9D;
	font-size: 14px;
	font-family: Arial;
}

.news-single-item h2 {
	margin: 0px;
	padding: 0px;
}

h3, h3 a {
	color: #0A4F9D;
	font-size: 14px;
	text-decoration: none;
	font-family: Arial;
	margin: 0px;
}


.news-latest-date {
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	margin: 0px;
	text-decoration: none;
	color: #666666;
}

.news-latest-morelink a {
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0A4F9D;	
}

.listimg {
	float: left;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.listnews ul {
	margin: 0 0 3px 0;
	padding: 0;
}

.listnews ul li {
	list-style: none;
}

.news-amenu-container {
	float: left;
	margin-top: 20px;
}

.news-amenu-container h2 {
	font-family: Arial;
	
}

.listnews ul li {
	float: left;
	margin-bottom: 10px;
}

.listtext p.bodytext {
	font-family: Arial;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.listtitle { 
	font-family: Arial;
	font-size: 13px;
	color: #0A4F9D;
	font-weight: bold;
	margin-bottom: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.morelink a {
font-family: Arial;
font-size: 10px;
text-decoration: none;
font-weight: bold;
margin-top: 0px;
}

.listnews {
	width: 480px;
background-color: #FFFFFF;
}

.listnews p {
	margin: 0px;
}

.listnews li {
	margin-top: 5px;
	padding: 5px;
	background-color: #ffffff;
	height: 80px;
}

.morenews
	{
	margin-top: 5px;
	background-color: #01504D;
	padding: 10px;
	width: 460px;
padding-bottom: 5px;
	}
.morenews ul
	{
	margin: 0;
	padding-left: 15px;
	}
.morenews li
	{
	list-style-image: url(../newimages/mnbullet.gif);
	font-weight: bold;
	color: #0A4F9D;
	margin: 0;
	}

.morenews ul a {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	margin-bottom: 0px;
}

.morenewscr a {
	float: right;
	margin-top: -10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFE119;
}

#mysport_s {
	margin-left: 5px;
	margin-top: 10px;
}

.newsarchivewrap {
	height: 110px;
	float: left;
	margin-bottom: 10px;
}

.tx-ttnews-browsebox {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.news-amenu-container ul {
	list-style: none;
}

.news-amenu-container li a {
	font-family: Verdana;
	font-size: 12px;
	
}

li.news-amenu-item-year {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #01504D;
	margin-top: 10px;
}

.news-list-container li.active a {
	color: #0A4F9D;
}

.morenews li.active a {
	color: #FFFFFF;
	text-decoration: underline;
}

#contenttitle {
	float: left;
	width: 497px;
	height: 22px;
	background-image: url("../nswimages/latest-news.gif");
}

#mtmap {
	float: left;
	background-image: url("../nswimages/headlines_bg.jpg");
	width: 201px;
	height: 193px;
}

#islandad {
	float: left;
	width: 300px;
	height: 250px;
	margin-top: 10px;
	background-color: #EEEEEE;
}

#jnrclub {
	float: left;
	width: 192px;
	height: 123px;
	margin-top: 10px;
	background-image: url("../nswimages/junior-touch-btn.jpg");
	margin-left: 5px;
}

#clubguide {
	float: left;
	width: 192px;
	height: 123px;
	margin-top: 5px;
	background-image: url("../nswimages/touch-club-guide.jpg");
	margin-left: 5px;
}

.news-list-container {
	background-color: transparent;
	width: 201px;
	height: 193px;
}

#mtmap .news-list-container ul li {
	list-style: disc;
	margin-left: -30px;
	padding-left: 0px;
	text-indent: none;
}

#mtmap .news-list-container ul {
	margin-left: 20px;
	color: red;
}


.news-list-container h3 a {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-transform: none;
}

.news-latest-container {
	width: 460px;
	margin-left: 20px;
	margin-top: 10px;
}

.news-latest-container h3 a {
	font-size: 16px;
	text-decoration: none;
	color: #0A4F9D;
	font-family: Arial;
}

.news-latest-item {
	height: 160px;
}

.news-latest-image {
	float: left;
	margin-right: 10px;
}

#colwrap {
	background-image: url("../nswimages/bottom-fade_bg.jpg");
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 10px;
}

#footerupper {
	display: none;
}

#footerlower {
	float: left;
	width: 950px;
	height: 80px;
	background-color: #0a4f9d;
	margin-left: 15px;
}

#clublogos {
	float: left;
	width: 500px;
	height: 123px;
	margin-top: 10px;
}

#col_4 {
	float: left;
	width: 412px;
	margin-left: 10px;
	margin-top: 5px;
}

#corp_part {
	float: left;
	width: 412px;
	height: 123px;
}

#store {
	float: left;
	width: 201px;
	height: 123px;
	margin-top: 10px;
}

#subscribe {
	float: left;
	width: 201px;
	height: 123px;
	background-image: url("../nswimages/newsletter-bg.jpg");
	margin-top: 10px;
	margin-left: 10px;
}

#col_1_sub {
	float: left;
	width: 709px;
	margin-right: 10px;
	padding: 10px;
}

#col_2_sub {
	float: left;
	width: 201px;
}

#lowerwrap_sub #footerlower {
	margin-left: 0px;
}

#corp_part_hdr {
	float: left;
	width: 412px;
	height: 22px;
	background-image: url("../nswimages/corporate-partners.gif");
}

#corp_part_content {
	float: left;
	width: 410px;
	height: 100px;
	border-left: 1px solid #0A4F9D;
	border-right: 1px solid #0A4F9D;
	border-bottom: 1px solid #0A4F9D;
}

.news-single-timedata {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666666;
}

.news-single-img {
	float: right;
	margin: 15px;
}

p.news-single-author {
	display: none;
}

p.news-single-imgcaption {
	font-size: 10px;
	font-family: Arial;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666666;
}

p.bodytext {
	font-family: Arial;
	font-size: 12px;
}

.news-single-backlink a {
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0A4F9D;	
}

table p, table h4 {
	font-family: Arial;
}

table p {
	font-size: 12px;
}

table.subscribebox {
	float: left;
	margin-top: 50px;
	margin-left: 10px;
	font-family: Arial;
	font-size: 11px;
	color: #000000;
}


table.subscribebox tr.buttonrow {
	padding-top: 5px;
}

input.emailsubmit {
	background-image: url("../nswimages/submit-btn.jpg");
	background-repeat: no-repeat;
	background-color: transparent;
	width: 53px;
	height: 17px;
	border: none;
	padding-left: 200px;
	margin: 0px;
	text-indent: -1000em;
}

.newsarc {
	margin-top: -35px;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	margin-left: 5px;
}

.newsarchivewrap .listimg {
  float: left;
  height: 70px;
  text-align: center;
  width: 120px;
}

.news-list-browse {
  float: left;
  margin-top: 20px;
}

.tx-ttnews-browsebox {
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
}

a {
    color: #0A4F9D;
    text-decoration: none;
}

#splogo a {
  background: url("../../../images/splogo_footer_darkbg.png") no-repeat scroll 0 0 transparent;
  display: inline;
  float: right;
  height: 35px;
  width: 175px;
}